<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="float.css">
    <title>Float</title>
</head>

<body>
    <h1>Simple float example</h1>
    <div class="floatleft">
        <p>Float</p>
    </div>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sed est et nisl lacinia volutpat. Nunc sit amet
        ligula
        sit amet urna aliquam iaculis non sit amet urna. Morbi non condimentum neque. Sed at tortor sit amet libero
        dictum
        commodo. Praesent consectetur fringilla mattis. Quisque ac erat mauris. Nullam sed ante sem. Maecenas
        ullamcorper
        est ut vehicula maximus. Donec non consequat ex. Phasellus dictum tortor est, non facilisis arcu rhoncus sit
        amet.
        Etiam dictum sem a mi molestie aliquet. Donec bibendum lectus id est cursus, eu placerat sapien ultricies. Donec
        sed
        velit ac dui rutrum lobortis ac eget ligula. Fusce porta lectus tempus dui ultricies molestie. Vivamus lacinia
        ullamcorper augue ut porttitor. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>

    <div class="floatright">
        <p>Float</p>
    </div>
    <p>Nam pellentesque diam eget lacus pretium, eget laoreet lorem sodales. Aliquam molestie nec sem at tristique.
        Quisque
        euismod elementum risus vitae molestie. Proin mollis maximus dolor luctus sollicitudin. Curabitur sed
        sollicitudin
        dui. Quisque feugiat accumsan ligula quis accumsan. Nulla facilisi. Cras viverra neque ac ex sodales, eu ornare
        libero tincidunt. Morbi at orci lorem. Sed vel luctus ante. Ut urna nibh, dignissim at gravida in, placerat eu
        odio.</p>

    <p>Mauris massa felis, scelerisque in orci et, rutrum pretium diam. Donec vehicula, justo vitae sodales
        sollicitudin,
        erat massa suscipit ante, eget malesuada ipsum turpis vitae neque. Duis ac arcu metus. Nulla facilisis urna
        sagittis
        nisi lacinia, a congue elit rhoncus. Integer non luctus sapien, quis rutrum nibh. In non sapien facilisis,
        fermentum
        mauris sit amet, ultricies nisl. Vivamus sit amet nisl fermentum, pharetra nisl ut, malesuada dolor.
        Pellentesque
        semper convallis dui, vitae porta justo aliquet vel. Aenean diam dui, convallis eu vehicula in, rutrum ut augue.
        Nulla quis tortor id elit egestas malesuada vel sit amet nibh.</p>

    <p>Sed urna lectus, posuere eget velit non, maximus iaculis urna. Aliquam at malesuada dui. Donec consequat mi dui,
        iaculis viverra massa vehicula eget. Integer pulvinar lectus sed turpis vulputate porttitor. Ut aliquet vel
        massa
        non dapibus. Nullam fringilla nisi velit. Quisque tempus, ante at fermentum molestie, libero nisi lacinia diam,
        et
        eleifend augue eros at ante. Vestibulum euismod felis a dui ullamcorper, sed sodales ligula pellentesque. Ut
        aliquam
        ac eros in rhoncus. Etiam dapibus odio ut lectus sagittis, ut iaculis nulla volutpat. Donec non laoreet dolor.
        Lorem
        ipsum dolor sit amet, consectetur adipiscing elit.</p>
</body>

</html>